Testing the LabelsTower code thanks to Docker requires only Docker to be installed. Yet, if one wants also to take profit of the utility scripts provided in the current directory, the command `/usr/bin/env bash` (used as a shebang in the scripts) must return a valid bash shell.

The commands below are meant to be launched within the `docker` directory. Each time a significant change is made to the `Dockerfile`, please increase the version number in `image.txt`.

* build_dev.sh : build a local image.
* run_dev.sh : run the demo web server, thanks to the local image, mounting `..` as `/work`.

Worth to note : as one can see in the Dockerfile command, Flask is started with the option `--host 0.0.0.0`, which is necessary so that the http server, running  potentially on a small virtual machine (at least on MacOS and Windows), can be seen from the real local machine.

