#!/usr/bin/env bash

# This ensures that we are in this script directory,
# even if we call it from another one.
SCRIPT_NAME=${BASH_SOURCE[0]}
cd `dirname ${SCRIPT_NAME}`

# Get current labelstower package
version=`cat ../dist/version.txt`
cp ../dist/labelstower-${version}-py3-none-any.whl labelstower-latest-py3-none-any.whl

docker build -f Dockerfile_latest -t labelstower:demo .
# --force-rm --no-cache

# cleaning
rm -f labelstower-latest-py3-none-any.whl